@charset "utf-8";
/* CSS Document */

html
{
	margin:0px;
	padding:0px;
	height:100%;
}
body
{
	margin:10px auto;
	padding:0px;
	height:100%;
	background-color:#003366;
	width: 800px;
}
img
{
    border: 0; 
}

#container
{
	min-height:1em;
	margin:0px;
	border:0px;
	line-height:100%;
	background-color:#d9cbe1;
	width: 800px;
}
#header
{
	margin:0px;
	padding:0px;
	background-color:#d9cbe1;
	background-image:url(../images/topazvisionsbanner.png);
	background-repeat:no-repeat;
	background-position:top center;
	height: 198px;
}

#content
{
	min-height:100%;
	width:627px;
	float:right;
	padding: 0px 22px 0px 0px;
	margin-bottom:20px;
	line-height:125%;
	margin-top: 0px;
}
#columns 
{
	width: 600px;
}
#columns .column
{
	position: relative;

	padding: 0%; 
	border: none; 
}
#columns .left
{
	width: 64%;
	float: left;
}
#columns .right
{
	width: 36%;
	float: right;
}

#col1
{
	width: 196px;
	float: left;
	margin-left: 0px;
}

#col2
{
	width: 196px;
	float: left;
	margin-left: 16px;
}

#col3
{
	width: 196px;
	float: left;
	margin-left: 16px;
}


#logo
{
	width:158px;
	height:178px;
	float:left;
	margin:0px;
	padding:0px;
	background-image:url(../images/Topaz_Visions_Logo.gif);
	background-repeat:no-repeat;
}

#main-wrapper 
{ 
 	background: url(../images/ron_waterfall_repeat.gif) repeat-y; padding: 0px 0px 0px 16px; 
}

#mainMenu
{
	margin: 0px ;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	width: 113px;
	padding: 0px;
}

#mainMenu ul 
{ 
	margin:0px; padding:0px; 
}

#mainMenu li 
{
	list-style: none;
	width:112px;
	border:0.1em solid #003366;
	color:#336600;
	display: block;
}
#mainMenu a:link 
{
 	display:block;
 	padding:1px;
 	text-decoration:none;
 	color:#000066;
}
#mainMenu a:hover 
{
 	color:#336600;  
 	font-weight:bold;
}	
#mainMenu a:visited 
{
 	color:#49601c;
}
#menu
{
	float:left;
	line-height:150%;
	background: url(../images/ron_waterfall_goodmatch.gif);
	height: 491px;
	margin:0px;
}


#left2
{
	float:left;
	width:113px;
	height:562px;
	margin:0px;
	padding:0px;
	position:absolute;
	left:16px;
	top:146px;
	background-color:#d9cbe1;
	background-image:url(../images/ron_waterfall_goodmatch.gif);
	background-repeat:no-repeat;
	z-index:2000;
	clear:both;
}	
#left
{
	float:left;
	width:113px;	
	min-height:88%;
	position:absolute;
	left:16px;
	top:96px;
	background-image:url(../images/ron_waterfall_repeat.gif);
	background-repeat:repeat-y;
	z-index:1000;
	overflow:hidden;
}
#footer
{
	padding: 20px 0px;
	color:#000033;
	font-weight:500;
	text-align:center;
	line-height:1.25em;
	background: #9999CC url(../images/ron_waterfall_repeat.gif) repeat-y;	clear: both;
}
.h3-header
{
	font-size:18px;
	color:white;
	font-style:italic;
	word-spacing:1px;
	letter-spacing:0px;
	text-align:center;
	padding: 150px 0px 0px;
	margin: 0px;
}
h2, h3, h4.top 
{    
    margin-top: 0px; 
}
.div 
{	
    width: 34%;
    height: 98px;
    float: right;
    position: relative;
    display: block;
    right: 2px;
    top: 0px;
	margin-top: 3px;
	margin-left: 6px;
	background-color: #E9FEF5;
	border: thin; 
	border-color: #6666cc;
	border-style: double;
}

.div2 
{	
    width: 99%;
    height: 98px;
    float: right;
    position: relative;
    display: block;
    right: 2px;
    top: 0px;
	margin-top: 3px;
	margin-bottom: 14px;
	background-color: #E9FEF5;
	border: thin; 
	border-color: #6666cc;
	border-style: double;
}

.div3 
{	
    width: 99%;
    height: 345px;
    float: right;
    position: relative;
    display: block;
    right: 2px;
    top: 0px;
	margin-top: 12px;
	background-color: #E9FEF5;
	border: thin; 
	border-color: #6666cc;
	border-style: solid;
}

.div ctr
{    
    width:350px;
    height:800px;
    float:left;
    position:relative;
    text-align:center; 
	background-color:#d9cbe1;  
    }    

form 
{ 
	width: 209px; 
}

label 
{ 
	float: left; 
	margin-left: 3px;
	width: 56px; 
	color: #000066;
	font-size: 11px;
}

input[type=text] 
{ 
	float: right; 
	width: 144px; 
}


.clear 
{ 
	clear: both; 
	height: 0; 
	line-height: 0; 
}

.floatright 
{ 
	float: right; 
}

a img 
{ 
	border:0 
}

a:link
{
	color:#990066;
	text-decoration:underline;
}
a:hover 
{
	color:#000099;
	font-weight:bold;
	text-decoration:none;
} 
a:visited
{
	color:#990066;
	text-decoration:none;
} 
.h-title
{
	text-align:center;
}
.h-title-ns
{
	text-align:center;
	line-height:.5;
	padding-bottom:0px;
	padding-top:0px;
}
.h-title-rm
{
	text-align:center;
	margin-right:122px;
}

p
{
		margin-right: 20px;
}

.p-menutext
{
	font-style:italic;
}
.p-center-singlesmall
{
	text-align:center;
	line-height:125%;
}
.p-center-single
{
	text-align:center;
	line-height:150%;
}
.p-leftindentsmall
{
	text-align:left;
	margin-left:36px;
	line-height:125%;
}
.p-leftindentcenter
{
	text-align:center;
	margin-left:-132px;
	line-height:125%;
}
.p-leftindention
{
	text-align:left;
	margin-left:118px;
	line-height:125%;
}
#footer p 
{ 
	margin: 0px; 
	padding: 0px; 
	background: url(../images/crystals.jpg) right center no-repeat; 
}
.lineheightxsm
{
	line-height:.5;
	padding-bottom:0px;
	padding-top:0px;
}
.lineheightr
{
	line-height:100%;
	padding-bottom:0px;
	padding-top:0px;
}
.lineheightsm
{
	line-height:125%;
	padding-bottom:0px;
	padding-top:0px;
}
.lineheightmd
{
	line-height:150%;
	padding-bottom:0px;
	padding-top:0px;
}
.clear { clear: both; }
